<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Unique page title - My Site</title>

    <link rel="stylesheet" href="/assets/css/styles.css">
    <link rel="stylesheet" href="/assets/css/print.css" media="print">

    <meta name="description" content="Page description">
    <meta property="og:title" content="Unique page title - My Site">
    <meta property="og:description" content="Page description">
    <meta property="og:image" content="https://www.mywebsite.com/image.jpg">
    <meta property="og:image:alt" content="Image description">
    <meta property="og:locale" content="en_GB">
    <meta property="og:type" content="website">
    <meta name="twitter:card" content="summary_large_image">
    <meta property="og:url" content="https://www.mywebsite.com/page">
    <link rel="canonical" href="https://www.mywebsite.com/page">

    <link rel="icon" href="/favicon.ico">
    <link rel="icon" href="/favicon.svg" type="image/svg+xml">
    <link rel="apple-touch-icon" href="/apple-touch-icon.png">
    <link rel="manifest" href="/my.webmanifest">
    <meta name="theme-color" content="#FF00FF">
  </head>

  <body>
    <style>
.figure-block-flex {
  display: flex;
  flex-wrap: wrap;
}
.figure-block {
  flex-basis: 22%;
}
.figure-block figure {
  display: flex;
  flex-flow: column;
}
.figure-block img {
  width: 200px;
}
.figure-block figcaption {
  text-align:center;
  font-size: large;
}
    </style>
    <article class="figure-block-flex">
      <article class="figure-block">
        <a href="https://nature.com">
          <figure>
            <img src="/biblio/index.php/download_file/view_inline/6037/" alt="Couverture de la revue Nature">
            <figcaption>Nature</figcaption>
          </figure>
        </a>
      </article>
      <article class="figure-block">
        <a href="https://science.sciencemag.org/">
          <figure>
            <img src="/biblio/index.php/download_file/view_inline/6038/" alt="Couverture de la revue Science">
            <figcaption>Science</figcaption>
          </figure>
        </a>
      </article>
      <article class="figure-block">
        <a href="https://www.sciencedirect.com/journal/the-lancet">
          <figure>
            <img src="/biblio/index.php/download_file/view_inline/6039/" alt="Couverture de la revue The Lancet">
            <figcaption>The Lancet</figcaption>
          </figure>
        </a>
      </article>
      <article class="figure-block">
        <a href="https://www.revmed.ch/">
          <figure>
            <img src="/biblio/index.php/download_file/view_inline/6040/" alt="Couverture de la Revue médicale suisse">
            <figcaption>Revue médicale suisse</figcaption>
          </figure>
        </a>
      </article>
      <article class="figure-block">
        <a href="https://www.nejm.org/">
          <figure>
            <img src="/biblio/index.php/download_file/view_inline/6041/" alt="Couverture du New England Journal of Medicine">
            <figcaption>New England Journal of Medicine</figcaption>
          </figure>
        </a>
      </article>
      <article class="figure-block">
        <a href="https://evidence.nejm.org/">
          <figure>
            <img src="https://www.unige.ch/biblio/files/5516/7819/2864/nejm-evidence-logo.svg"
                 alt="Couverture du NEJM Evidence">
            <figcaption>NEJM Evidence</figcaption>
          </figure>
        </a>
      </article>
      <article class="figure-block">
        <a href="https://jamanetwork.com/journals/jama">
          <figure>
            <img src="/biblio/index.php/download_file/view_inline/6042/" alt="Couverture du JAMA">
            <figcaption>JAMA</figcaption>
          </figure>
        </a>
      </article>
      <article class="figure-block">
        <a href="https://www.bmj.com/archive">
          <figure>
            <img src="/biblio/index.php/download_file/view_inline/6043/" alt="Couverture de The BMJ">
            <figcaption>The BMJ</figcaption>
          </figure>
        </a>
      </article>
      <article class="figure-block">
        <a href="https://smw.ch/">
          <figure>
            <img src="/biblio/index.php/download_file/view_inline/6044/" alt="Couverture de Swiss Medical Weekly">
            <figcaption>Swiss Medical Weekly</figcaption>
          </figure>
        </a>
      </article>
    </article>
  </body>
</html>
